{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index", // 首页
			"style": {
				"navigationBarTitleText": "乐色超人",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/order",
			"style": {
				"navigationBarTitleText": "下单",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/index/yuyueResult",
			"style": {
				"navigationBarBackgroundColor": "#1995FF",
				"navigationStyle":"custom"
			}
		},
		{
			"path": "pages/index/zhiyin",
			"style": {
				"navigationBarTitleText": "回收指引"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "授权登录"
			}
		},
		{
			"path": "pages/userCenter/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "待服务",
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/order/orderDetails",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#fff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/userCenter/aboutUs",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/agreement/agreement",
			"style": {
				"navigationBarTitleText": "用户协议及隐私政策"
			}
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f2f2f2",
		"app-plus": {
			// 将回弹属性关掉
			"bounce": "none",
			"scrollIndicator": "none"
		}
	},
	"tabBar": {
		"color": "#bbbbbb",
		"selectedColor": "#000000",
		"backgroundColor": "#ffffff",
		"fontSize": "14px",
		"list": [
		{
			"pagePath": "pages/index/index",
			"iconPath": "static/home.png",
			"selectedIconPath": "static/home_pressed.png",
			"text": "首页"
		},
		 // {
		 // 	"pagePath": "pages/order/index",
		 // 	"iconPath": "static/marketing.png",
		 // 	"selectedIconPath": "static/marketing_pressed.png",
		 // 	"text": "订单"
		 // },
		{
			"pagePath": "pages/userCenter/index",
			"iconPath": "static/personal.png",
			"selectedIconPath": "static/personal_pressed.png",
			"text": "我的"
		}]
	}
}
